<template name="memberItem">
    <div class="col-md-4 col-sm-6 item">
        <div class="box" onclick="displayMember('{{member.author}}');">
            <p class="name">{{member.firstname}} {{member.name}}</p>
            <p class="title">{{member.protitle}}</p>
            <img class="picture img-thumbnail b-lazy" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" data-src={{image member}}>
            {{#if relevantSchool}}
            <div class="attr">
                <img src="/assets/img/icon/highschool.svg">
                <p class="">{{member.school}}</p>
            </div>
            {{/if}} {{#if member.diploma}}
            <div class="attr">
                <img src="/assets/img/icon/diploma.svg">
                <p class="">{{member.diploma}}</p>
            </div>
            {{/if}} {{#if member.status}}
            <div class="attr">
                <img src="/assets/img/icon/status.svg">
                <p class="">{{member.status}}</p>
            </div>
            {{/if}} {{#if member.profield}}
            <div class="attr">
                <img src="/assets/img/icon/work.svg">
                <p class="">{{member.profield}}</p>
            </div>
            {{/if}}
            <div class="social">
              {{#if member.facebook}}<a href={{member.facebook}}><i class="fa fa-facebook-official"></i></a>
              {{/if}} {{#if member.twitter}}<a href={{member.twitter}}><i class="fa fa-twitter"></i></a>
              {{/if}} {{#if member.linkedin}}<a href="{{member.linkedin}}"><i class="fa fa-linkedin"></i></a>
              {{/if}} {{#if member.mail}}<a href="mailto:{{member.mail}}"><i class="fa fa-envelope"></i></a>
              {{/if}}{{#if member.phone}}<a href="tel:{{member.phone}}"><i class="fa fa-phone"></i></a>
              {{/if}}
            </div>
        </div>
    </div>
</template>